.section 
{
	margin-top: 1em;
	margin-bottom: 1em;
	display: block;
}

/* Paragrpahs following section titles */

.section p 
{
	margin-bottom: 0;
}

.section > p + p
{
	margin-top: 0;
	text-indent: 1.5em;
}

.section > .title + p
{
	margin-top: 1em;
	text-indent: 0;
}

.section > p.blockquote + p
{
	margin-top: 1em;
	text-indent: 0;
}

.section > p + p.blockquote
{
	margin-top: 1em;
	text-indent: 0;
}

/* Section titles following titles */

.title + .section + .title
{
	margin-top: 0;
}

/* First-level section (top-level section) title */

.section > .title 
{
	text-align: center;
	font-size: 130%;
	font-weight: bolder;
}

/* Second-level section (subsection) title */

.section > .section > .title 
{
	text-align: left;
	font-size: 120%;
}

/* Third-level section (subsection) title */

.section > .section > .section > .title 
{
	margin-left: 1em;
	font-style: italic;
}

/* Fourth-level section (subsection) title */

.section > .section > .section > .section > .title 
{
	font-size: 110%;
	font-style: normal;
}
	
/* Fifth-level section (subsection) title */

.section > .section > .section > .section > .section > .title 
{
	margin-left: 2em;
	font-style: italic;
}

/* Sixth-level section (subsection) title */

.section > .section > .section > .section > .section > .section > .title 
{
	font-weight: normal;
}

.section hr
{
	width: 50%;
}
